Subject: RE: bash window timeout?
From: "Andre Oliveira da Costa" <[email-masked]>
To: "Brian Jones" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Mon, 29 Nov 1999 15:56:21 -0200

The environment var TMOUT is probably set with a value >0 on your system.
From bash manpage (section "Shell Variables"):

       TMOUT  If  set  to a value greater than zero, the value is
              interpreted as the number of seconds  to  wait  for
              input  after issuing the primary prompt.  Bash ter
              minates after waiting for that number of seconds if
              input does not arrive.

HTH,

Andre
--
André Oliveira da Costa
([email-masked])

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Brian Jones
> Sent: Monday, November 29, 1999 3:47 PM
> To: cygwin
> Subject: bash window timeout?
>
>
> I've had this problem for a while and haven't seen any reference to it
> anywhere.  If I leave bash alone for some period of time it seems
> to timeout
> and the window exits.  I'm sure this is fairly simple to fix but I don't
> know where to look.
>
> Brian
> --
> C. Brian Jones                 [email-masked]
> Nortel Networks                (919) 992-9063

--
Want to unsubscribe from this list?
Send a message to [email-masked]